/*-------------------------------------------------------------------------*/
/* Allgemeine Definitionen */

.plugin-news_pi1 .ym-grid .news-img-wrap {
    margin-right: 10px;
    text-align: center;
}

.plugin-news_pi1 .news-latest-3col .ym-grid .news-img-wrap {
    margin-right: 0;
}

.plugin-news_pi1 .news-latest-3col .ym-grid a p,
.plugin-news_pi1 .news-latest-view a p,
.plugin-news_pi1 .news-latest-seemless a p {
    color: #584b40;
    font-weight: 400;
}

.plugin-news_pi1 .news-latest-seemless a h2 {
    color: #2d6d8c;
}

.plugin-news_pi1 .news-latest-view a:hover h2 {
    color: #60acb6;
}

.plugin-news_pi1 .ym-grid .news-content-wrap {
	margin-left: 10px;
}

.plugin-news_pi1.box.bg-bedeutung {
    padding: 0;
}

.plugin-news_pi1.box.bg-bedeutung div.csc-textpic .csc-textpic-imagewrap img {
    margin-top: 0;
}



.news-related ul {
    margin-left: 0;
    list-style-type: none;
}

.news-related ul li {
    margin: 0.3em 0;
}

.news-related.news-related-news ul li .news-related-news-date {
    white-space: nowrap;
}

.news-related.news-related-news ul li.faq .news-related-news-date {
    display: none;
}


/*-------------------------------------------------------------------------*/
/* Liste: Default */

.news-list-view .article {
    margin-bottom: 34px;
}


/*-------------------------------------------------------------------------*/
/* Liste: Slider */

.news-list-view.news-list-slider .article {
    margin-bottom: 0;
}


/*-------------------------------------------------------------------------*/
/* Liste: Fair Play Slider */

.news-list-view.news-list-fairplayslider .article h2 {
    margin: 0 10px;
}


/*-------------------------------------------------------------------------*/
/* Latest: Default */

.news-latest-view .article {
    margin-bottom: 20px;
}

.news-latest-view .article:last-child {
    margin-bottom: 0;
}

.news-latest-view .news-img-wrap {
    margin-right: 0;
}

.hometemplate .news-latest-view h2 {
    margin-bottom: 0.15em;
}

.hometemplate .news-latest-view p {
    margin-bottom: 0;
}

.box .news-latest-view div .article {
    padding-top: 10px;
}


/*-------------------------------------------------------------------------*/
/* Latest: 3col */

.box:not(.nopadding) > .news-latest-view.news-latest-3col {
    margin: 0 -10px;
}

.box.nopadding > .news-latest-view.news-latest-3col {
    margin: 10px 0;
}


/*-------------------------------------------------------------------------*/
/* Latest: Kurz */

.news-latest-view.news-latest-kurz .article {
    margin-bottom: 0;
}


/*-------------------------------------------------------------------------*/
/* Latest: Stimme */

.box.nopadding .news-latest-stimme .article .csc-content,
.box.nopadding .news-latest-seemless .article .csc-content,
.box.nopadding .news-latest-view .article .news-content-wrap {
    margin-left: 10px;
    margin-right: 10px;
}


/*-------------------------------------------------------------------------*/
/* Detail */

.news-single .news-list-date {
    margin-bottom: 10px;
}

.box .news-list-date {
    margin-bottom: 0;
}

.news-single .news-social-buttons {
    text-align: right;
    overflow: hidden;
}

.news-single .news-social-buttons > div {
    float: left;
    margin-right: 10px;
}

.news-single .news-social-buttons > div.like {
    width: 37%;
}

.news-single .news-content-wrap > .csc-default {
    margin-left: 0;
    margin-right: 0;
}

.news-img-wrap .outer{
    display: table;
}

p.news-img-caption.csc-textpic-caption {
display: table-caption;
caption-side: bottom;
}
.news-single .news-gallery-wrap {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

.news-single .news-gallery-wrap .mediaelement {
    height: 120px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.news-single .news-gallery-wrap .mediaelement .flexible {
    max-height: 100%;
}

.news-single .news-gallery-wrap .news-img-caption {
    display: none;
}

.news-single .news-footer h5 {
    margin-top: 1.2em;
}

.news-single .news-footer .box.bg-bedeutung {
    margin-top: 20px;
}

.news-single .news-footer .news-list-author {
    margin: 1.9em 0 1.8em 0;
}

.news-single .event.box {
    margin: 20px 0;
}

.news-single .news-list-author {
    margin-bottom: 10px;
}

.news-single .mediaelement figure{
    display: table;
}

/*-------------------------------------------------------------------------*/
/* AJAC-Detail */

.csc-default.ce-dce_dceuid6 {
    display: none;
}

#ajaxloading,
.ajaxloading-list {
    display: none;
    opacity: 1;
    -webkit-animation: pulse 1s infinite alternate;
    padding: 10px 0;
}

.box .ajaxloading-list {
    margin: 0 10px;
}

#ajaxarticle {
    display: none;
    margin-bottom: 20px;
    overflow: hidden;
}

#ajaxarticle .social-buttons {
    display: none;
}

.box > #ajaxloading,
.box > #ajaxarticle {
    margin: 0;
    border-top: none;
}

.ajax-more.icon-circle-plus:before,
.goToDetailPage .icon-circle-plus:before {
    margin-right: 5px;
    vertical-align: -2px;
}

#ajaxarticle .closeArticle {
    cursor: pointer;
    float: right;
}

#ajaxarticle .closeArticleBottom,
#ajaxarticle .goToDetailPage {
    margin: 10px 0;
}

#ajaxarticle .closeArticle:before {
    margin-right: 4px;
    vertical-align: text-top;
}

#ajaxarticle .news-single.event {
    clear: both;
    padding-top: 5px;
}




/*-------------------------------------------------------------------------*/
/* Liste: Accordion */

.news-list-view.news-list-accordion .article {
    margin-bottom: 0;
}

.news-list-view.news-list-accordion .page-navigation {
    margin-top: 20px;
}


/*-------------------------------------------------------------------------*/
/* Category: Default */

.news-category-view {
    overflow: hidden;
}

.news-category-view select {
    float: left; margin-right: 20px;
}


/*-------------------------------------------------------------------------*/
/* Page Navigation */

.page-navigation {
    text-align: center;
    margin: 20px 0 0 0;
}

.page-navigation p {
    display: none;
}

.page-navigation ul {
    overflow: hidden;
    margin: 0;
    display: inline-block;
}

.page-navigation ul li {
    float: left;
    display: block;
    background: none;
    font-weight: bold;
}

.page-navigation ul li.current {
    padding: 0 10px;
}

.page-navigation ul li a {
    padding: 0 10px;
    display: block;
}

@media screen and (min-width: 491px) {
    .bg-bedeutung div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        max-width: 300px;
    }
}
